.rt-block .title{
font-size: 22.4px;
line-height: 28.8px;
  text-transform: none;
}

.n2-ss-align a{
  color:#fff !important;
}
.gf-menu-toggle::before {
    color: #fff;
    content: "Menu";
    float: left;
    font-size: 14px;
  font-family: Helvetica, Arial;
  font-weight:bold;
} 
.gf-menu-toggle{
  border:0px;
  padding: 10px 20px;
  top:8px;
}
.gf-menu-toggle .icon-bar{
  display:none;
}
@media (max-width:767px){
.rt-popupmodule-button{
    top:-190px !important;
  }
  .logomob{
    padding-top:20px;
    margin-left:auto;
    margin-right:auto;
    display:block;
  }
}
  
button.btn-primary:hover{vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border-radius:3px;color:#acd688;background-color:#466c25;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border-radius:3px;color:#acd688;background-color:#466c25;border:1px solid transparent;background-position:inherit;background-image:none;text-shadow:none;text-decoration:none;}
button.btn-primary{margin-top:10px; vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border-radius:3px;color:#ffffff;background-color:#6ba539;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;vertical-align:middle;text-align:center;cursor:pointer;border:1px solid transparent;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border-radius:3px;color:#ffffff;background-color:#6ba539;display:inline-block;padding:10px 20px;line-height:normal;font-size:14px;border:1px solid transparent;background-image:none;text-shadow:none;text-decoration:none;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;-webkit-transition:all 0.2s ease-in;-moz-transition:all 0.2s ease-in;-o-transition:all 0.2s ease-in;transition:all 0.2s ease-in;}
  
#rt-sidebar-a a:not(.readon), #rt-sidebar-b a:not(.readon), #rt-sidebar-c a:not(.readon)
{color:#fff;
font-weight:bold;}
@media (min-width:768px){.rt-block.box97{width: 250px !important;margin-left: -40px;}.rt-block.box96{width: 250px !important;margin-left: -40px;}.rt-block.box99{width: 250px !important;}.rt-block.box98{width: 250px !important;}}
@media (min-width:937px){.rt-block.box97{width: 400px !important;margin-left: -50px;}.rt-block.box96{width: 400px !important;margin-left: -50px;}.rt-block.box99{width: 400px !important;}.rt-block.box98{width: 400px !important;}}

#rt-page-surround{
  padding-top:50px;
}
.rt-popupmodule-button{
    right: 0px;
    position: absolute;
    top: -40px;
}
.title {
  text-transform: none;
}
#rt-sidebar-a .module-content p{
  color: #fff;
  text-align: center;
}
.img-intro-left{
  max-width:200px;
}
h1{
  font-size:200%;
}
.gf-menu.l1 > li > .item{
  padding: 0 5px;
}
.gf-menu li.parent > .item{
  padding-right: 10px;
}
#rt-showcase .rt-container{
  background-color: #fff;
}
img, .allmode-img img{
  border-radius: 0px;
}
.allmode-default .allmode-img img{
  border:0px !important;
  border-radius: 4px !important;
  padding: 0px !important;
  margin: 3px 16px 8px 3px !important;
}
.rt-block{
  padding-bottom: 0px;
  padding-top: 0px;
  
}
div.rt-block.default-green{
  padding-top: 32px;
}
.allmode-default .allmode-topitem{
  padding: 6px 0 6px !important;
}
.gantry-width-33{
  width: 31%;
  padding: 9px;
    
}
.pagesurround-type-preset1 #rt-page-surround{
  background-image: none;
background-color: #fff;}
#rt-showcase > div > div.rt-grid-12.rt-alpha.rt-omega > div > div > div > div > div > ul > li > span > span, 
  #rt-showcase > div > div.rt-grid-12.rt-alpha.rt-omega > div > div > div > div > div > ul > li:nth-child(2) > span > span{
font-size: 1.6em;
    font-weight: bold;
}

body .medpaddingtop, h4{
  color: #6ba539;
}


/* Sidebar Changes */
#rt-sidebar-a .module-title { background: #2f3819; padding: 5px; text-align: center; }
#rt-sidebar-a .rt-block{ padding:0; }
#rt-sidebar-a .module-content { padding: 0 30px 10px 30px; }
#rt-sidebar-a .rt-block{background:#4e5f29}
#rt-main{background:#4e5f29!important;}

.rt-grid-3{background:#fff!important;}
#rt-main{background:#fff!important;}

